/* Felines CSS stylesheet */

/* Colours: Venture Green = #9fb14b       */
/* #145214;  Dark  green */
/* #fff3e6;  Pale yellow */
/* Light grey; #f8f9fa */



html {
	font-size: 18px;
}
@media (max-width: 991px) {
	html { font-size: 67%; }
}
@media (max-width: 767px) {
	html { font-size: 67%; }
}

body { 
	background-color: #ffffff;
	padding-top: 4rem;
 	}
@media (max-width: 900) {
body { 
	background-color: #ffffff;
	padding-top: 4rem;
 	}
}
@media (max-width: 450px) {
body { 
	background-color: #ffffff;
	padding-top: 4.5rem;
 	}
}
.container-fluid{
	padding: 0px;
	width: 100%;
}
.row{
	margin: 0px;
}

div.wrencage {
	margin: 0;
	padding: 0;
	padding-top: 2rem;
	padding-left: 8rem;
	padding-right: 8rem;
	background-color: #ffffff;
	position:relative;
}
@media (max-width: 1199px) {
	div.wrencage {
		margin: 0;
		padding: 0;
		padding-top: 2rem;
		padding-left: 5rem;
		padding-right: 5rem;
		background-color: #ffffff;
    	position:relative;
	}
}
@media (max-width: 767px) {
	div.wrencage {
		margin: 0;
		padding: 0;
		padding-top: 1rem;
		padding-left: 1rem;
		padding-right: 1rem;
		background-color: #ffffff;
   		position:relative;
	}
}


/* Article blocks */
div.rfaith {
	font-family: "Avenir", "Montserrat", "Futura", "Arial", "Helvetica", "sans-serif"; 
	margin: 0;
	background-color: #ffffff;
}
@media (max-width: 767px) {
	div.rfaith {
		font-family: "Avenir", "Montserrat", "Futura", "Arial", "Helvetica", "sans-serif"; 
		margin: 0;
		background-color: #ffffff;
	}
}

div.rfaith a, 
div.rfaith a:link, 
div.rfaith a:visited{
	color: #198754;
	text-decoration: underline;
}
div.rfaith a:hover, 
div.rfaith a:active {
	color:#198754;
	text-decoration: underline;
}
div.rfaith h1 {
	font-size: 2rem;
	font-weight: bold;
	color: #9fb14b;
}
div.rfaith h2 {
	font-size: 1.3rem;
	font-weight: bold;
}
div.rfaith h3 {
	font-size: 1.2rem;
	font-weight: bold;
}
div.rfaith p,
div.rfaith li {
	font-size: 1.2rem;
	color: #198754;
}
@media (max-width: 767px) {
	div.rfaith p {
		font-size: 1.0rem !important;
		color: #198754;
	}
}

div.rfaith div.card-footer {
	padding 0.5rem;
}


a.anchor{display: block; position: relative; top: -7rem; visibility: hidden;}
@media (max-width: 450px) {
a.anchor{display: block; position: relative; top: -8rem; visibility: hidden;}
}


/* Navbar overrides */
.bg-company {
    background-color: #145214 !important;
}

#logo {
	vertical-align:middle;
}
.navbar-brand span {
	font-family: "Lucida Calligraphy", "Charm", "serif";
	font-size:2rem;
	line-height:2rem;
	font-weight: bold;
	color: #fff3e6;
	display:inline-block;
	vertical-align:middle;
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 0;
	padding-left: 0;
}
@media (max-width: 450px) {
	.navbar-brand span {
		font-family: "Lucida Calligraphy", "Charm", "serif";
		font-size:1.2rem;
		line-height:1.1rem;
		font-weight: bold;
		color: #fff3e6;
		display:inline-block;
		vertical-align:middle;
		padding-top: 0;
		padding-bottom: 0;
		padding-right: 0;
		padding-left: 0;
	}
}
.navbar-brand b {
	display:block;
	font-size:50%;
	line-height:1;
}
.navbar-nav {
	margin-left:auto;
}
a.head-link{
	font-size: 1.2rem;
	line-height: 1.2rem;
	color: #fff3e6 !important;
	text-decoration: none;
	text-align: left;
}
a.head-link:hover, a.logo-text:focus{
	font-size: 1.2rem;
	line-height: 1.2rem;
	color: #fff3e6 !important;
	text-decoration: underline;
	text-align: left;
}

button.topmenu {
	margin-top: 0rem;
	margin-bottom: 0.2rem;
	margin-left: 0.2rem;
	margin-right: 0.2rem;
	padding: 0;
}
ul.topmenu {
	text-align: right;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	margin-left:auto;
	list-style-type: none;
	background: #145214;
	border: 0;
	margin: 0;
}

.dropdown-menu a{
 color: #111111 !important;
}
.dropdown-menu a,
.dropdown-menu a:link,
.dropdown-menu a:visited {
	text-align: right; 
	color: #000000 !important;
}
.dropdown-menu a:active,
.dropdown-menu a:hover {
	text-align: right; 
	background: #014464!important;
	background: linear-gradient(left, #0272a7, #013953);
	background: -moz-linear-gradient(left, #0272a7, #013953)!important;
	background: -webkit-gradient(linear, 100% 100%, 0% 0%, from(#0272a7), to(#013953))!important;
	color: #f8f9fa !important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.navbar-brand{
	padding: 0;
	word-wrap: break-word;
}

@media (max-width: 767px) {
  .navbar-collapse
    {
        background-color:#ffffff;
    }
}

.nav-link {
	padding-bottom: 0;
}

.nav-title {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 1.5rem;	
	color: #9fb14b;
	text-align: left;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 2rem;
	padding-right: 2rem; 
	text-decoration: none;
}

a.nav-title,a.nav-title:focus,a.nav-title:hover {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 1.5rem;	
	line-height: 1.0rem;
	color: #9fb14b;
	text-align: left;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 2rem;
	padding-right: 2rem; 
	text-decoration: none;
}

@media (max-width: 400px) {
a.nav-title,a.nav-title:focus,a.nav-title:hover {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 1.5rem;	
	line-height: 1.5rem;
	color: #9fb14b;
	text-align: left;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 2rem;
	padding-right: 2rem; 
	text-decoration: none;
}
}

.logo {
  	border-radius: 0.2rem;
  	width: 3rem;
  	height: auto;
  	padding: 0;
  	margin-top: 0.1rem;
  	margin-bottom: 0.1rem;
  	margin-left: 0.1rem;
  	margin-right: 1rem;
}
@media (max-width: 450px) {
	.logo {
	  	border-radius: 0.2rem;
	  	width: 3rem;
	  	height: auto;
	  	padding: 0;
	  	margin: 0.1rem;
	}
}
/* header image */
div.headerimg {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	padding-top: 0rem;
	padding-bottom: 0rem;
	padding-right: 0rem;
	padding-left: 0rem;
	margin: 0;
	background-color: #ffffff;
  	border-radius: 0 !important;
}
div.headerimg .card {
	padding:0;
  	border-radius: 0 !important;
  	border-style: none;
}
div.headerimg .card-body {
	padding:1rem;
  	border-radius: 0 !important;
  	border-style: none;
}
div.headerimg p.cright {
	margin: 0;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 1rem;
	font-size: 0.8rem;
	font-weight: normal;
	font-style: italic;
}
div.headerimg .card-img-overlay {
        position: absolute;
        padding: 0 !important;
    }

div.headerimg a, 
div.headerimg a:link, 
div.headerimg a:visited{
	font-size: 1.0rem;
	color: #145214;
	text-decoration: underline;
}
div.headerimg a:hover, 
div.headerimg a:active {
	font-size: 1.0rem;
	color:#145214;
	text-decoration: underline;
}
/* Main body fonts */
.headlarge {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 3rem;	
	color: #000000;
	text-align: center;
	font-weight: bold;
}
.headmid {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 2rem;	
	color: #145214;
	text-align: left;
	font-weight: bold;
}
.headcenmid {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 2rem;	
	color: #145214;
	text-align: center;
	font-weight: bold;
}
.headsmall {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 1.2rem;	
	color: #000000;
	text-align: left;
	font-weight: bold;
}
.main {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 1.0rem;
	line-height: 1.0rem;
	color: #000000;
	text-align: left;
	font-weight: normal;
}
p.cright {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 0.8rem;	
	text-align: right;
	font-weight: normal;
}
a.main-link{
	font-size: 1.0rem;
	line-height: 1.0rem;
	color: #145214 !important;
	text-decoration: underline;
	text-align: left;
}
a.main-link:hover, a.logo-text:focus{
	font-size: 1.0rem;
	font-weight: bold;
	line-height: 1.0rem;
	color: #145214 !important;
	text-decoration: underline;
	text-align: left;
}

hr.main{
        width:75%;
        height: 6px;
        background-color:#145214;
        margin-top:20px;
        margin-bottom:20px;
        border-radius: 4px;
}

/* Article index */
.con-artindex {
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 0.1rem;
	padding-left: 0.1rem;
	margin: 0;
}
div.artindex {
	padding-top: 0.2rem;
	padding-bottom: 0.2rem;
	padding-right: 0.5rem;
	padding-left: 0.5rem;
	margin-top: 0.2rem;
	margin-bottom: 0.2rem;
	margin-left: 0;
	margin-right: 0;
	background-color: #f8f9fa;
	border-style: solid;
	border-width: 1.5px;
	border-color: #145214;
	border-radius: 0.2rem;
}

div.artindex img {
	width: 100%;
	text-align: center;
	border-radius: 0.2rem;
}
div.artindex p.type {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	color: #000000;
	font-size: 1.2rem;
	font-weight: bold;
	text-decoration:none;
	text-align: center;
	background-color: #9fb14b;
	border-style: none;
	border-radius: 0.1rem;
	padding-top: 0.1rem;
	padding-bottom: 0.1rem;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	margin: 0;
	display: inline;
}
div.artindex .source {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	color: #000000;
	font-size: 1rem;
	line-height: 1rem;
	font-weight: normal;
	text-decoration:none;
	display: inline;
}
div.artindex .date {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	color: #000000;
	font-size: 1rem;
	line-height: 1rem;
	font-weight: normal;
	font-style: italic;
	text-decoration:none;
	display: inline;
}
div.artindex a, 
div.artindex a:link, 
div.artindex a:visited {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	color:#006600;
	font-size: 0.8rem;
	line-height: 0.8rem;
	text-decoration: underline;
	display: inline;
}
div.artindex a:hover, 
div.artindex a:active {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	color:#145214;
	font-size: 0.8rem;
	line-height: 0.8rem;
	text-decoration: underline;
	display: inline;
}
div.artindex p.author {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	color: #000000;
	font-size: 1rem;
	font-weight: normal;
	text-decoration:none;
}
div.artindex h2 {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	color:#145214;
	font-size: 1.0rem;
	line-height: 1rem;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
}
div.artindex p {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	color:#000000;
	font-size: 1rem;
	line-height: 1.5rem;
	text-decoration: none;
}

/* Staff profiles */
div.profiles {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	padding-top: 0rem;
	padding-bottom: 0rem;
	padding-right: 0rem;
	padding-left: 0rem;
	margin: 0;
	background-color: #ffffff;
  	border-radius: 0 !important;
}
div.profiles .card {
	padding-top:0;
	padding-left:0;
	padding-right:0;
	padding-bottom:0;
}
div.profiles .card-header {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 1rem;
	padding-right: 1rem;
	background-color: #f8f9fa;
	margin: 0;
}
div.profiles .card-body {
	padding-top:0.5rem;
	padding-left:0.5rem;
	padding-right:0.5rem;
	padding-bottom:0.5rem;
}
div.profiles .card-footer {
	height: 100%;
	padding-top: 0.2rem;
	padding-bottom: 0.2rem;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	word-wrap: break-word;
}
div.profiles .media {
	border-style: none;
	padding: 0;
	margin: 0;
	background-color: transparent;
}
div.profiles .media-body {
	border-style: none;
	padding: 0.5rem;
	margin: 0;
	background-color: transparent;
}
div.profiles img {
  	border-radius: 0.2rem;
  	width: 3rem;
  	height: auto;
  	padding: 0;
  	margin-top: 0.5rem;
  	margin-bottom: 0.1rem;
  	margin-left: 0.2rem;
  	margin-right: 0.2rem;
}
@media (max-width: 450px) {
	div.profiles img {
	  	border-radius: 0.2rem;
	  	width: 3rem;
	  	height: auto;
	  	padding: 0;
	  	margin-top: 0.2rem;
	  	margin-bottom: 0.1rem;
	  	margin-left: 0.2rem;
	  	margin-right: 0.2rem;
	}
}
div.profiles h2 {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 1.2rem;	
	color: #000000;
	text-align: left;
	font-weight: bold;
}
div.profiles h3 {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 1rem;
	font-weight: bold;
}
div.profiles p {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 1rem;
	font-weight: normal;
}
div.profiles .bolds {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 1rem;
	font-weight: bold;	
}
div.profiles li {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 1rem;
	font-weight: normal;
}

/* Footer */
#footer {
	background-color: #145214 !important;
	padding-top: 1rem;
	padding-bottom: 1rem;
	margin:0 ;
}
.foot-text{
	font-size: 1.0rem;
	color: #fff3e6 !important;
}
a.foot-link{
	font-size: 1.0rem;
	color: #fff3e6 !important;
	text-decoration: underline;
	text-align: left;
}
a.foot-link:hover, a.logo-text:focus{
	font-size: 1.0rem;
	color: #fff3e6 !important;
	text-decoration: underline;
	text-align: left;
}


#footinfo {
    background-color: #000000 !important;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	margin: 0;
}

p.footinfo {
  	font-size: 0.8rem;
  	color: #fff3e6;
  	text-align: center;
}

 p.article-title {
 	 	color: #00aa00;
 }
 
 a.contents {
	font-family: "Avenir", "Montserrat", "Futura", "Arial", "Helvetica", "sans-serif"; 
 	color:#F7F5F2;
 	padding-top: 0px;
 	font-size: 1.2em;
	text-decoration:none;
	vertical-align: bottom;
 }

/* Contact */
#m66 {
   display: none;
}


/* text styles */
.italics{
	font-style:italic;	
}

.bolds{
	font-weight: bold;
	}

.reds{
	font-weight:bold;
	color: #ff0000;
}

.article-text {
	font-family: "Avenir", "Montserrat", "Futura", "Arial", "Helvetica", "sans-serif"; 
	font-size: 1.2rem;
	color: #000000;
}

.article-greenSubhead {
	font-family: "Avenir", "Montserrat", "Futura", "Arial", "Helvetica", "sans-serif"; 
	font-size: 1.2rem;
	color: #9fb14b;
	font-weight: bold;
}

p.toc-text {
	font-family: "Avenir", "Montserrat", "Futura", "Arial", "Helvetica", "sans-serif"; 
	font-size: 1.3rem;
	font-weight: bold;
	color: #000000;
	text-align: center;
}



/* Article leading image */
#article-lead-image {
  color: #8b4513;
  padding-left: 0px;
  padding-right: 0px;
  background-color:#F7F5F2;
  padding-top: 0px;
  padding-bottom: 0px;
}


/* Table of Contents */
#toc-main {
	margin-left: 25px;
	margin-right: 50px;
	padding: 0px;
}

.toc {
	padding: 0px;
	border: 1px;
	border-color: #550000;
}

.toc-blank {
	padding: 0px;
}

.link-img-border {
	border-color: #8b4513;
	border-width: 1px;
}

.blog-label {
	font-family: "Avenir", "Montserrat", "Arial", "Helvetica", "sans-serif"; 
	color: #000000;
	font-size: 1.2em;
	font-weight: bold;
  	text-decoration:none;
  	text-align: center;
  	background-color: #9fb14b;
  	border-style: none;
	border-radius: 0;
	padding-top: 0.2rem;
	padding-bottom: 0.2rem;
	padding-left: 1rem;
	padding-right: 1rem;
}
.blog-label-long {
	font-family: "Avenir", "Montserrat", "Arial", "Helvetica", "sans-serif"; 
	color: #ffffff;
	font-size: 0.8em;
	font-weight: normal;
  	text-decoration:none;
  	text-align: left;
  	background-color: #9fb14b;
  	border-style: none;
	border-radius: 0;
	padding-top: 0.1rem;
	padding-bottom: 0.1rem;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	margin-bottom: 1rem;
}


a.toc,a.toc:focus {
	font-family: "Avenir", "Montserrat", "Arial", "Helvetica", "sans-serif"; 
	color: #8b4513;
	font-size: 1.8em;
  	text-decoration:none;
}
a.toc:hover {
	font-family: "Avenir", "Montserrat", "Futura", "Arial", "Helvetica", "sans-serif"; 
	color: #0000b3;
  	text-decoration:none;
}

a.mini-link,a.mini-link:focus {
	font-family: "Avenir", "Montserrat", "Futura", "Arial", "Helvetica", "sans-serif"; 
	color: #8b4513;
  	text-decoration:none;
  	font-weight: bold;
}
a.mini-link:hover {
	font-family: "Avenir", "Montserrat", "Futura", "Arial", "Helvetica", "sans-serif"; 
	color: #0000b3;
  	text-decoration:none;
	font-weight: bold;
}



/* Panels */

.panel-primary {
	background-color: #99d6ff;
}

.card-primary {
	background-color: #99d6ff;
}

.card-footer {
	height: 100%;
	}

.card-text {
    word-wrap: break-word;
}



.banner {
  width: 100%;
    padding: 0;
}

.bg {
  display: block;
  background-attachment: scroll;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  padding: 0;
  margin: 0;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: auto;
}

.img-toc-2019 {
  background-image: url("../images/toc/banner.jpg") ;
}

.img-nam-carn-2019 {
  background-image: url("../images/nam-carnivores-2019/banner.jpg") ;
}

.img-nam-urbanisation-2019 {
  background-image: url("../images/nam-urbanisation-2019/banner.jpg") ;
}

.img-nam-urbanisation-2019 {
  background-image: url("../images/nam-urbanisation-2019/banner.jpg") ;
}


/* tables */

table, th, td {
  border: 1px solid black;
font-size: 1em;  
}

/* Padding */

.pad-1rem {
	padding: 1rem;
}

.pad-thin {
	padding: 0.2rem;
}

.pad-10 {
	padding: 10px;
}

.pad-zero {
	padding: 0px;
}

.pad-top-10 {
	padding-top: 10px;
}

.pad-bot-10 {
	padding-bottom: 10px;
}

.pad-left-10 {
	padding-left: 10px;
	}

.pad-right-5 {
	padding-right: 5px;
	}

.pad-right-10 {
	padding-right: 10px;
	}
	
.margin-10 {
	margin: 10px;
}


.height-80 {
	height: 80px;
}

.height-100 {
	height: 100px;
}

.res-pad-1 {
	padding: 0.2rem;
	}

/* Rounded */

/* TL, TR, BR, BL */
.round-right {
	border-radius: 0px 35% 35% 0px;
  	height: 100%;
}

.col-container {
    display: table; /* Make the container element behave like a table */
    width: 100%; /* Set full-width to expand the whole page */
}

.col {
    display: table-cell; /* Make elements inside the container behave like table cells */
}

/* Social media links */


/* Set a specific color for each brand */

/* Facebook */

p.social {
	font-size: 0.8rem;
  	padding: 0;
}

a.fa-facebook {
  	background: #1877f2;
  	color: white;
  	text-decoration: none;
  	text-align: center;
  	padding: 0;
  	}

a.fa-facebook:hover, a.fa-facebook:focus {
  	background: #1877f2;
  	color: white;
  	text-decoration: none;
  	text-align: center;
  	padding: 0;
  	}

/* Twitter */
a.fa-twitter, a.fa-twitter:focus, a.fa-twitter:hover {
  	background: #1da1f2;
  	color: white;
  	text-decoration: none;
  	text-align: center;
  	padding: 0;
}

a.fa-google-plus, a.fa-google-plus:focus, a.fa-google-plus:hover {
	color: #db4437;
  	text-decoration: none;
  	text-align: center;
  	padding: 0;
  	}

a.fa-linkedin, a.fa-linkedin:focus, a.fa-linkedin:hover {
	color: #007bb5;
  	text-decoration: none;
  	text-align: center;
  	padding: 0;
  	}

a.fa-envelope-o, a.fa-envelope-o:focus, a.fa-envelope-o:hover {
	color: #000000;
  	text-decoration: none;
  	text-align: center;
  	padding: 0;
}

.yellow-background{
	background-color:#ffc61a;
}
.green-background{
	background-color:#9fb14b;
}
.grey-background{
	background-color:#F8F9FA;
}



/* Spacing */
.vspace-1{
	height:1rem;
}

.vspace-2{
	height:2rem;
}

.vspace-5{
	height:5rem;
}

.vspace-10{
	height:10rem;
}

.vspace-20{
	height:20rem;
}

/* Outsmarting boxes */

.tipoff {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  background-color:#ffffff;
  padding-top: 0.5rem;
  padding-bottom: 1rem;
  text-align: left;
  margin: 0;
  border-style: solid;
  border-color: #618ed1;
  border-width: 0.5rem;
  border-radius: 10px;
}

.tipoff-subhead {
	font-family: "Avenir", "Montserrat", "Futura", "Arial", "Helvetica", "sans-serif"; 
	font-size: 1.2rem;
	color: #618ed1;
	font-weight: bold;
}

.reward {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  background-color:#ffffff;
  padding-top: 0.5rem;
  padding-bottom: 1rem;
  text-align: left;
  margin: 0;
  border-style: solid;
  border-color: #e6d6f5;
  border-width: 0.5rem;
  border-radius: 10px;
}

.reward-subhead {
	font-family: "Avenir", "Montserrat", "Futura", "Arial", "Helvetica", "sans-serif"; 
	font-size: 1.2rem;
	color: #000000;
	font-weight: bold;
}

.reward-padding {
	padding-top: 0.5rem;
	padding-left: 2.0rem;
	padding-right: 2.0rem;
	padding-bottom: 0rem;
	text-align: center;
}

.reward-img-block {
	text-align: center;
}

.reward-image {
	max-width: 100%;
	height: auto;
	display: table;
	margin 0 auto;
	padding-left: 2vw;
	padding-right: 2vw;
	padding-top: 2vw;
	padding-bottom: 0;
}


/* Blog TOC page */

.card-link {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}

.card-div-inner {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}

.org-name-title {
	font-family:  "Avenir", "Montserrat", "Futura", "Arial", "Helvetica", "sans-serif";
	font-size: 1.5rem;
	text-decoration: none;
	color:#000000;
	font-weight: bold;
	padding: 0px;
}

a.org-name-title {
	margin-top: 0.5rem;
	font-family:  "Avenir", "Montserrat", "Futura", "Arial", "Helvetica", "sans-serif";
	font-size: 1.5rem;
	text-decoration: none;
	color:#9fb14b;
	font-weight: bold;
	padding: 0px;
}

.blog-link-img{
	width: 80%;
	text-align: center;
	border-radius: 0.5rem;
}

p.blog-title {
	font-size: 1.2rem;
	font-family: "Avenir", "Montserrat", "Futura", "Arial", "Helvetica", "sans-serif";
	text-decoration: none;
	color:#000000;
	font-weight: bold;
}

p.blog-summary {
	font-size: 1rem;
	font-family: "Avenir", "Montserrat", "Futura", "Arial", "Helvetica", "sans-serif";
	text-decoration: none;
	color:#000000;
	font-weight: normal;
}

p.blog-date {
	margin-top: 0.2rem;
	margin-right: 0.2rem;
	font-size: 1rem;
	font-family: "Avenir", "Montserrat", "Futura", "Arial", "Helvetica", "sans-serif";
	text-decoration: none;
	color:#000000;
	font-weight: normal;
}

/* Individual blogs */

.res-org-name {
	font-family: "Avenir", "Montserrat", "Futura", "Arial", "Helvetica", "sans-serif";
	font-size: 1.5rem;
	}
	
.res-art-title {
	font-family: "Avenir", "Montserrat", "Futura", "Arial", "Helvetica", "sans-serif";
	font-size: 2.0rem;
	color:#9fb14b;
	font-weight: bold;
	}
	
.res-author {
	font-family: "Avenir", "Montserrat", "Futura", "Arial", "Helvetica", "sans-serif";
	font-size: 1.0rem;
	}

.blog-img-cright {
	font-size: 0.8rem;
	}

.card-img-top {
     max-width: 100%
     flex-shrink: 0;
}

p.author-name {
}


/* Text colours */

.texts-col-red {
	color: #683628;
}
.texts-col-green {
	color: #9fb14b;
}
.texts-col-black {
	color: #000000;
}
.texts-col-white {
	color: #ffffff;
}
.texts-col-blue {
	color: #6498B3;
}


/* TEST CODE */

.test-back1{
	background-color: #660066;
}

.test-back2{
	background-color: #ff00ff;
}

.test-back3{
	background-color: #33bbff;
}

.test-back4{
	background-color: #66ff66;
}

